@charset "utf-8";

body {
    background-image: url("../img/Asset 2.png");
    background-color: #1A1A1D;
}

h1 {
  color: white;
  font-size: 8vw;
  margin: 2rem;
}

h2 {
  font-size: 4em;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  max-width: 100%;
}

p {
  color: white;
  margin-left: 1em;
  font-size: 1.5em;
}

section {
  margin-bottom: 20px;
}

label {
  color: white;
  margin: 0.5em;
}

input[type="radio"] {
  margin-right: 0.5em;
}

.positive {
/*	color: rgb(76,217,100);*/
	background-color: #AFD275;
}
.neutral {
/*	color: rgb(90,200,250);*/
	background-color: #45A29E;
}
.negative {
/*	color: rgb(255,59,48);*/
	background-color: #E7717D;
}

.tweet {
  max-width: 100%;
  margin: 0px 0.5em;
}

.tweet iframe {
  border: none;
  box-shadow: none;
}

.twitter-tweet {
  margin: 10px auto;
}

.carousel {
  max-width: 532px;
  margin: 0px auto;
}

.carousel-inner {
  margin: 0px auto;
}

.carousel-indicators {
  position: inherit;
  padding-top: 1em;
  margin-bottom: 0.5em;
}

.carousel-control-prev, .carousel-control-next {
  align-items: flex-start;
  margin: 1em 1em 1em 1em;
}
